body {
	margin: 0;
	padding: 0;
	background: #666666 url(images/body_bg_gray.jpg) bottom repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #403B33;
}

h1 {
	letter-spacing: -1px;
	font-size: 28px;
}

h2 {
	font-size: 21px;
	color: #403B33;
}

p, ul, ol {
	margin: 0 0 1em 0;
	text-align: justify;
	line-height: 26px;
}

a:link {
	color: #B23262;
}

a:hover, a:active {
	text-decoration: underline;
	color: #907560;
}

a:visited {
	color: #6666FF;
}

a:visited:hover {
	color:#907560;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	border: 1px solid #999999;
	padding: 4px;
}

/* Header */

#header {
	width: 939px;
	margin: 0 auto;
}

/* Menu */

#menu {
	float: right;
	width: 500px;
	height: 20px;
	margin-left:auto;
	margin-right:auto;
}

#menu ul {
	margin: 0px 0 0 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	padding: 7px 20px;
	border-right: 2px solid #FFF;
	border: 1px solid #fff;
	text-decoration: none;
	text-transform: capitalize;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #6633FF;
	background: #EEEEEE;
	height: 20px;
}

#menu a:hover { 
	text-decoration: none;
	color: #403B33;
	background: #E7E1DC;
}

#menu .current_page_item a {
	color: #FFFFFF;
	background-color: #FCB548;
}

/** LOGO */

#logo {
	float: left;
	width: 939px;
	height: 273px;
	margin-left: 10px;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 60px 0 0 140px;
	line-height: normal;
}

#logo h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 46px;
	font-style: italic;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	margin: 0;
	padding: 0 0 0 140px;
	font: italic 18px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(images/img01.gif) repeat-y left top;
}

/* Page */

#page {
	width: 939px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 630px;
	padding: 30px 30px 0 0;
}

/* Post */

.post {
}

.post .title {
}

.post h1 {
}

.post h2 {
}

.post .entry {
	padding-top: 10px;
}

.post .meta {
	padding: 7px 0 40px 0;
	border-top: 1px dotted #D1D1D1;
}

.post .meta p {
	margin: 0;
	line-height: normal;
	color: #999999;
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding-right: 20px;
}

.post .meta .comments {
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 215px;
	padding: 30px 0 0 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding-bottom: 20px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 2px 0 2px 0;
}

#sidebar h2 {
	height: 32px;
}

/* Search */

#search {
}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 135px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #3A0700;
}

#x {
	padding: 3px;
	border: none;
	background: #3A0700;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}

/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */
#footer-wrap {
	width: 939px;
	height: 120px;
	margin: 0 auto;
	background: url(images/menu_bg.jpg) bottom center repeat-x;
	vertical-align:baseline;
}

#footer {
	margin: 0 auto;
	height: 80px;
	min-height: 64px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6633FF;
	
	
}

html>body #footer {
	height: auto;
}

#footer p {
}

#legal {
	clear: both;
	padding-top: 30px;
	text-align: left;
	padding-left: 20px;
	color:#333333;
}

#legal a {
	text-decoration: none;
	color: #B23262;
}

#legal a:hover {
	text-decoration: underline;
}

.large {
	font-size: 18px;
	font-weight: bold;
}